<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <p>بناء السلام الاستراتيجي</p>

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h1>4.0 مناقشة النشاط </h1>

    <p>ارشادات</p>

    <ul>
        <li><p>أضف ردّك على السؤال</p></li>
        <li><p>اقرأ ما شاركه المتعلمون الآخرون</p></li>
        <li><p>العثور على استجابة التي تهمك</p></li>
        <li><p>أضف ردّك الى هذا الطالب</p></li>
    </ul>

    <p>إبدأ الكتابة</p>
    <p>أثناء التدريب، ذكر جورج ثلاثة أنواع لدوافع نشوب النزاعات: (1) الكوارث الطبيعية وعند حدوثها “تنخفض قدرة الدولة على التحمل بصورة هائلة بعد وقوع هذه الكوارث الطبيعية” مثل الأعاصير والزلازل وغير ذلك؛ و(2) تشمل الكوارث التي من صنع الإنسان على “سوء إدارة العمليات المختلفة”؛ و(3) “الأفكار والتجارب والمشاعر التي يتم تزييفها لدى عدد كبير من الناس في المجتمع” مثل الأيديولوجيا السياسية أو النظرية الاقتصادية أو مجموعة من المعتقدات الاجتماعية أو وجهات النظر السياسية. لذا ندعوك للمشاركة مع زملائك بذكر مثال عن النزاع الذي باشرتم عملكم فيه وشرح مدى تأثير أحد هذه الدوافع عليه.</p>

</div>